@charset "utf-8";

@font-face {
    font-family: 'Geometria-Bold';
    src: url('../fonts/Geometria-Bold.eot');
    src: url('../fonts/Geometria-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Geometria-Bold.woff2') format('woff2'),
         url('../fonts/Geometria-Bold.woff') format('woff'),
         url('../fonts/Geometria-Bold.ttf') format('truetype'),
         url('../fonts/Geometria-Bold.svg#Geometria-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geometria-Regular';
    src: url('../fonts/Geometria-Regular.eot');
    src: url('../fonts/Geometria-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Geometria-Regular.woff2') format('woff2'),
         url('../fonts/Geometria-Regular.woff') format('woff'),
         url('../fonts/Geometria-Regular.ttf') format('truetype'),
         url('../fonts/Geometria-Regular.svg#Geometria-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


html,
body {
	position: relative;
}
body {
	padding-top: 60px;
	padding-bottom: 60px;
	min-width: 1280px;
	font-family: 'Geometria-Regular';
	font-size: 16px;
	line-height: 24px;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
	color: #151515;
}
a{
	text-decoration: none;
	color: #151515;
}
h1{
	font-family: 'Geometria-Bold';
	font-size: 40px;
	line-height: 48px;
	margin-top: 32px;
	margin-bottom: 16px;
}
h2{
	font-family: 'Geometria-Bold';
	font-size: 32px;
	line-height: 40px;
	margin-top: 32px;
	margin-bottom: 16px;
}
h3{
	font-family: 'Geometria-Regular';
	font-size: 24px;
	line-height: 32px;
	margin-top: 24px;
	margin-bottom: 8px;
}
p{
	margin-bottom: 16px;
}
.b{
	position: relative;
}
.b-block{
	position: relative;
	width: 1280px;
	margin: 0px auto;
}
@media screen and (max-width: 1320px){
	body{
		min-width: 750px;
	}
	.b-block{
		width: calc(100% - 48px);
	}

}
@media screen and (max-width: 768px){
	h1{
		font-family: 'Geometria-Bold';
		font-size: 32px;
		line-height: 40px;
		margin-top: 24px;
		margin-bottom: 16px;
	}
	h2{
		font-family: 'Geometria-Bold';
		font-size: 24px;
		line-height: 32px;
		margin-top: 24px;
		margin-bottom: 16px;
	}
	h3{
		font-family: 'Geometria-Regular';
		font-size: 20px;
		line-height: 28px;
		margin-top: 16px;
		margin-bottom: 8px;
	}
	body{
		min-width: 100%;
	}
}